Subject: Re: [PATCH net v2 0/4] net: stmmac: dwmac4: Fixes bugs in dwmac4

From: Simon Horman <[email-masked]>
Date: Thu, 17 Oct 2024 15:09:45 +0100

On Wed, Oct 16, 2024 at 11:18:28AM +0800, Ley Foon Tan wrote:
> This patch series fix the bugs in dwmac4 drivers.
> 
> Changes since v1:
> - Removed empty line between Fixes and Signoff
> - Rebased to https://git.kernel.org/pub/scm/linux/kernel/git/netdev/net.git
> - Updated git commit description for patch 4/4
> 
> History:
> v1: https://patchwork.kernel.org/project/netdevbpf/cover/[email-masked]/

Hi,

Thanks for the update and sorry for not providing more timely feedback.

I think that the code changes themselves look fine. However,
as a rule of thumb, fixes for net should resolve user-visible problems.
I see that is the case for patch 4/4, but it is less clear to me
for the other 3 patches. If it is indeed then I think it would be good
to explain that more clearly in their patch descriptions.

If not, perhaps they should be submitted to net-next without Fixes tags
while patch 4 and any others that are still fixes resubmitted as a smaller
v3 patch-set for net.

...